{% extends 'base.html' %}

{% block content %}
<h1>Find Author by Sentence</h1>
    <form method="post" action="{% url 'find_author_by_sentence' %}">
        {% csrf_token %}
        <label for="sentence">Enter Sentence:</label>
        <input type="text" id="sentence" name="sentence">
        <button type="submit">Search</button>
    </form>
{% endblock %}
